@charset "UTF-8";
body .contentfix960N2014 .mainArea {
  max-width: 1920px;
  width: 100%;
}

.feature_footer_wrap {
  display: none;
}

#contents {
  color: #30201a;
  line-height: 1.5;
  font-size: 14px;
  font-weight: 300;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.05rem;
}
#contents img {
  display: block;
  max-width: 100%;
  height: auto;
}
#contents .anchor-list, #contents .breadcrumb, #contents .note, #contents .container {
  max-width: 976px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 16px;
  padding-left: 16px;
}
#contents .alignCenter {
  text-align: center;
}
#contents .textLink {
  display: inline-flex;
  align-items: center;
  color: #183d9f;
}
#contents .textLink:hover {
  color: #ff8d00;
  text-decoration: underline;
}
#contents .textLink-icon {
  margin-left: 4px;
  flex-shrink: 0;
}
#contents .textLink.-hasLine {
  text-decoration: underline;
}
#contents .mb-4 {
  margin-bottom: 4px;
}
#contents .mb-12 {
  margin-bottom: 12px;
}
#contents .mb-16 {
  margin-bottom: 16px;
}
#contents .mb-24 {
  margin-bottom: 24px;
}
#contents .mb-32 {
  margin-bottom: 32px;
}
#contents .mb-64 {
  margin-bottom: 64px;
}
#contents .mb-72 {
  margin-bottom: 72px;
}
#contents .mb-96 {
  margin-bottom: 96px;
}
#contents .mt-8 {
  margin-top: 8px;
}
#contents .product-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 24px;
}
#contents .product-item:not(.-noBadge) .product-item__image-wrapper {
  position: relative;
  padding-top: 16px;
}
#contents .product-item__image {
  margin: 0 auto;
  border-radius: 4px;
}
#contents .product-item__badge {
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 60px;
  height: 60px;
  background-color: #a38a71;
  border-radius: 50%;
  color: #ffffff;
  font-weight: 600;
  display: grid;
  place-content: center;
}
#contents .product-item__badge .badge-inner {
  line-height: 1;
}
#contents .product-item__badge .badge-number {
  font-size: 24px;
}
#contents .product-item__badge .badge-text {
  line-height: 0.9;
}
#contents .product-item__price {
  display: flex;
  align-items: baseline;
  column-gap: 2px;
  font-weight: 600;
  color: #c02600;
}
#contents .product-item__price .price-currency {
  font-size: 18px;
}
#contents .product-item__price .price-amount {
  font-size: 24px;
}
#contents .product-item__price .price-tax {
  font-size: 12px;
  font-weight: 300;
}
#contents .btn {
  display: inline-block;
  padding: 16px;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  line-height: 1.5;
  border-radius: 4px;
  color: #ffffff;
  min-width: 306px;
}
#contents .btn:hover {
  opacity: 0.5;
  text-decoration: none;
}
#contents .btn.-blue {
  background-color: #183d9f;
}
#contents .btn.-orange {
  background-color: #f06100;
}
#contents .info-box {
  background-color: #eeeeee;
  padding: 18px 24px 24px;
  border-radius: 4px;
}
#contents .info-box__header {
  display: flex;
  align-items: center;
  column-gap: 8px;
}
#contents .info-box__icon {
  flex-shrink: 0;
}
#contents .info-box__title {
  font-weight: 600;
}
#contents .info-box__list {
  margin-left: 32px;
}
#contents .info-box__listItem {
  position: relative;
  padding-left: 1rem;
}
#contents .info-box__listItem:before {
  content: "•";
  position: absolute;
  top: 0;
  left: 5px;
}
#contents .info-box__list.-noMark .info-box__listItem {
  padding-left: 0;
}
#contents .info-box__list.-noMark .info-box__listItem:before {
  display: none;
}
#contents .note {
  display: flex;
  flex-wrap: wrap;
}
#contents .note-detail {
  font-size: 12px;
  display: flex;
}
#contents .note-detail.-noSpacing .note-label {
  margin-right: 0;
}
#contents .note-label {
  margin-right: 6px;
}
#contents .note.-mv {
  flex-wrap: wrap;
  column-gap: 4px;
  justify-content: center;
}
#contents .banner {
  text-align: center;
}
#contents .banner__link {
  display: inline-block;
}
#contents .banner__link:hover .security-banner__linkImage,
#contents .banner__link:hover .banner__linkImage {
  opacity: 0.5;
}
#contents .breadcrumb {
  display: flex;
  font-size: 13px;
}
#contents .breadcrumb-item:not(:last-of-type):after {
  display: inline-block;
  width: 0.7em;
  height: 0.7em;
  margin-right: 12px;
  content: "";
  border-top: 1px solid #30201a;
  border-right: 1px solid #30201a;
  transform: rotate(45deg) skew(-15deg, -15deg);
}
#contents .breadcrumb-item__current {
  font-weight: 600;
}
#contents .mv {
  text-align: center;
  background: url("/resource/club_com/special/promotion_2601/images/mv_bg_img_pc.svg") no-repeat top center/cover;
  padding-top: 32px;
}
#contents .mv-lead {
  font-size: 16px;
  color: #816531;
  font-weight: 600;
}
#contents .mv-lead__highlight {
  font-size: 32px;
}
#contents .mv-heading__image {
  display: inline-block;
}
#contents .anchor-list {
  display: grid;
  column-gap: 8px;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: auto;
}
#contents .anchor-list__link:hover .anchor-list__image {
  opacity: 0.5;
}
#contents .anchor-list__link.-disabled {
  pointer-events: none;
}
#contents .headingArea {
  margin-top: -20px;
  position: relative;
  text-align: center;
  padding: 32px;
}
#contents .headingArea:before, #contents .headingArea:after {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: no-repeat center/contain;
}
#contents .headingArea:before {
  left: 0;
  background-position-x: left;
}
#contents .headingArea:after {
  right: 0;
  background-position-x: right;
}
#contents .headingArea.-blue {
  background-color: #f1f5f9;
}
#contents .headingArea.-blue:before {
  background-image: url("/resource/club_com/special/promotion_2601/images/pb_bg_img01_pc.svg");
}
#contents .headingArea.-blue:after {
  background-image: url("/resource/club_com/special/promotion_2601/images/pb_bg_img02_pc.svg");
}
#contents .headingArea.-blue .headingArea-text {
  color: #183d9f;
}
#contents .headingArea.-orange {
  background-color: #ffeed9;
}
#contents .headingArea.-orange:before {
  background-image: url("/resource/club_com/special/promotion_2601/images/sale_bg_img01_pc.svg");
}
#contents .headingArea.-orange:after {
  background-image: url("/resource/club_com/special/promotion_2601/images/sale_bg_img02_pc.svg");
}
#contents .headingArea.-orange .headingArea-text {
  color: #f06100;
}
#contents .headingArea-text {
  line-height: 1.3;
  font-size: 40px;
  font-weight: 600;
}
#contents .headingArea-subText {
  color: #30201a;
  font-size: 24px;
  font-weight: 600;
}
#contents .headingArea-subText .-brown {
  color: #a38a71;
}
#contents .headingArea-subText .text-xLarge {
  font-size: 48px;
}
#contents .headingArea-subText .text-large {
  font-size: 40px;
}
#contents .headingArea-subText .text-medium {
  font-size: 32px;
}
#contents .headingArea-subText .text-small {
  font-size: 28px;
}
#contents .headingArea-sup {
  font-size: 12px;
  font-weight: 300;
}
#contents .headingArea-caption {
  margin-top: 4px;
  font-size: 16px;
  font-weight: 300;
}

.section-balloon {
  position: relative;
  z-index: 1;
  margin: 0 auto;
}